

/*  The Cloud CSS - Dec 2011
    Darius Karimi - SapientNitro
    ***************************/

/*! normalize.css 2011-09-14T10:27 UTC - http://github.com/necolas/normalize.css (customised)*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}audio,canvas,video{display:inline;zoom:1;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}button,input,select,textarea{font-family:sans-serif;}a:hover,a:active,a:focus,a:visited{outline:0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}mark{background:#ff0;color:#000;}pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:none;}q:before,q:after{content:none;}small{font-size:75%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;-ms-interpolation-mode:bicubic;}svg:not(:root){overflow:hidden;}figure{margin:0;}legend{border:0;margin-left:-7px;}button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0;}button,input{line-height:normal;overflow:visible;}table button,table input{overflow:auto;}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}input:focus,textarea:focus{outline:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}a{text-decoration:none;}ul,ol{list-style:none;}html,body,h1,h2,h3,h4,h5,h6,p{font-size:100%;}ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dh,dd,img{margin:0;padding:0;}a img,:link img,:visited img{border:none;}address{font-style:normal;}audio:not([controls]),[hidden]{display:none;}
/* END UndoHTML */

/*** Generic styles ***/
.invisible{display:none;}

/* Hide content for visual users. E.g. skip links*/
.hide{position:absolute; top:-9999px; left:-9999px;}
fieldset{border:0;}

/* Remove resize ability for textareas */
input[type=text], textarea {resize:none;}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */
.clear{display:inline-block;}
.clear:after{
 content:"."; 
 display:block; 
 height:0; 
 clear:both; 
 visibility:hidden;}
 
* html .clear{height:1%;}
.clear{display:block; clear: both;}

/* Generic Levin image replacement -  
   http://levin.grundeis.net/files/20030809/alternatefir.html */
.replace {position:relative; margin:0px; padding:0px; display:block;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ overflow:hidden; /* */}
.replace span{display:block; position:absolute; top:0px; left:0px; z-index:1; /*for Opera 5 and 6*/}
/* Image replacement for smaller/transparent images  */
.phark-replace {display:block;overflow:hidden;text-indent:-9999px;}
/*Some generic styles*/
.relative{position:relative !important;}
.right{float:right !important;display:inline; /* Fixes a lot of double-margin bugs */}
.left{float:left !important;display:inline;}
.block{display:block !important;}
.inline{display:inline !important;}
.bold{font-weight:700 !important;}
.noBG{background:none !important;}
.borderless{border:none !important;}
.alignRight{text-align:right;}
.clearBoth{clear:both;}
.noPadding {padding:0!important;}
.noMargin {margin:0!important;}
hr {border:none;height:1px;}

/*** END Generic styles ***/


/* Site specific style 
**********************/

/* Site layout and structure */

#ie6 {
    display:none;}
    
body {
    font: normal 78%/174% Arial,Helvetica,sans-serif;
    color:#717171;}

#main {
    margin: 0 auto;
    position: relative;
    width: 960px;}
    
header {
    margin:0 0 15px;
    overflow:hidden;}
    
#main header h1 {
    margin:18px 0;
    float:left;}
    
header section {
    float:right;}
    
header nav {
    float: left;
    width: 960px;
    height:39px;}


.tab-navigation,
.img-rotator {
    width:100%;
    height:367px;
    position:relative;}
    
/* site selection nav */
header section ul {
    position:absolute;
    top:4;
    right:0;
    width:222px;
    height:33px;}

header section ul li {
    float:left;
    height:33px;
    margin:0 0 0 2px;}
    
header section ul li a,
header section ul li a span {
    height:33px;
    display:block;
    background-image:url(/Includes/Images/Common/SiteSelection.png);
    background-repeat:no-repeat;
	text-decoration:none;
	}

header section ul li a:hover,
header section ul li a:active,
header section ul li a:focus {
	text-decoration:none;
}
  
    
    
/* main navigation */

/* commmon for two sites */

header nav {
    width:960px;}

header nav ul {
    overflow:hidden;}

header nav li {
    height:40px;
    float:left;}
    


/* end main navigation */

/* Common elements */
.main-img {
height:auto;
margin-bottom:1em;
width:960px;
}
 
.intro {
margin-bottom:1em;
overflow:hidden;
position:relative;
}

.intro .intro-copy {
margin: 1em 0;
overflow:hidden;
position:relative;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
font-weight:normal;
}

#main a {
cursor:pointer;
}

#main a {
cursor:pointer;
}

.content h1 {
    color:#545454;
    font-size:1.585em;
    padding:0 0 2.1em}
	
.content h2 {
color:#545454;
font-size:1.44193em;
margin-bottom:1em;
}

.Business .pnl article article h2,
.Consumer .pnl article article h2 {
padding:0 0 0.3em 0;
}

.Business .pnl article article h2 {
color:#00acd4;
}

.Consumer .pnl article article h2 {
color:#ac0577;
}
	
.content h3 {
color:#545454;
font-size:1.081444em;
}

.content h3.light-grey-heading {
color:#a2a2a2;
font-size:1.28171em;
}

.content p {
line-height:1.3em;
margin-bottom:1.5em;
}

.cus-font {
line-height:1.3em;
}

blockquote:before {
before:"\201C";
content:"\201C";
font-weight: 700;
position: relative;
} 



blockquote:after {
after: "\201D";
content: "\201D";
font-weight: 700;
position: relative;
}

.content ul, .content ol {
    margin: 1em 0 1em 15px;}
    
.content ul li, .content ol li {
    line-height: 1.3em;
    margin: 0 0 0 10px;
    padding: 0 0 0.9em;}
    
.content ul li { 
    list-style: disc outside none;}
    
.content ol li { 
    list-style: decimal outside none;
    margin: 0 0 0 16px;}

.Business .content a {
    color:#00b0ca;
    text-decoration:underline;}

.Consumer .content a {
    color:#ac0577;
    text-decoration:underline;}
	
.content a:hover,
.content a:active,
.content a:focus {
    text-decoration:none;}
    
.content a.cta-link,
.content a.link-back {
    text-decoration:none;}
    
.content a.cta-link span {
    line-height:1.5em;
    font-size: 1.1em;
    font-family: Georgia;}
    
.content a.link-back span {
    line-height:1.5em;
    font-size: 1.1em;
    font-family: Georgia;}
    
.content a.link-back:hover,  
.content a.link-back:active,
.content a.link-back:focus,
.content a.cta-link:hover,
.content a.cta-link:active,
.content a.cta-link:focus {
    text-decoration:underline;}

.content a.arrow-link {
background:url(/Includes/Images/Common/blue-arrow.png) no-repeat 0 0.5em;
color:#10b0ca;
display:block;
line-height:1.3em;
padding:0 0 0 10px;
text-decoration:none;
}

.content a.arrow-link:hover,
.content a.arrow-link:focus {
background-position:-960px 0.5em;
color:#545454;
}

/* Styled lists */
.content ul.blue-bullet,
.content ul.pink-bullet,
.content.equal-two-col .row .row-copy ul,
.two-col article ul,
.two-col article ol,
.two-col .module-content ul {
margin:0 0 1em 0;
}

.content ul.blue-bullet li,
.content ul.pink-bullet li,
.content.equal-two-col .row .row-copy ul li,
.two-col article ul li,
.two-col .module-content ul li {
list-style-type:none;
margin:0 0 1em 0;
padding:0 0 0 15px;
}

.content ul.blue-bullet li,
.Business .content.equal-two-col .row .row-copy ul li,
.Business .two-col article ul li,
.Business .two-col .module-content ul li {
background:url(/Includes/Images/Common/bullet-blue.png) no-repeat 0 0.38em;
}

ul.pink-bullet li,
.Consumer .content.equal-two-col .row .row-copy ul li,
.Consumer .two-col article ul li,
.Consumer .two-col .module-content ul li  {
background:url(/Includes/Images/Common/bullet-pink.png) no-repeat 0 0.38em;
}

/* Landing Page */ 
.large-banner {
height:518px;
position:relative;
width:960px;
}

#landingMain,
#landingMain span {
background:url(/Includes/Images/Common/landing-main.jpg);
font-size:2.88385em; /* 36 / 12.4833 */
height:518px;
line-height:1.25em;
width:960px;
}

#landingSub {
font-size:1.2817em; /* 16 / 12.4833 */
left:0;
position:absolute;
top:6em;
z-index:-1;
}

/* Buttons */ 
.landing-button {
cursor:pointer;
display:block;
position:absolute;
top:272px;
z-index:1;
}

.landing-button,
.landing-button span {
background:url(/Includes/Images/Common/sprite.png);
color:#545454;
height:95px;
padding:10px;
text-decoration:none;
width:251px;
}

.landing-button strong {
font-size:2.08278em; /* 26 / 12.4833 */
line-height:1.25em;
text-decoration:underline;
}

#buttonToBusiness {
left:69px;
}

a#buttonToBusiness:hover,
a#buttonToBusiness:active,
a#buttonToBusiness:hover span,
a#buttonToBusiness:active span {
background-position:0 -120px;
}

#buttonToBusiness strong {
color:#0b9abd;
}

#buttonToConsumer {
left:356px;
}

a#buttonToConsumer:hover,
a#buttonToConsumer:active,
a#buttonToConsumer:hover span,
a#buttonToConsumer:active span {
background-position:-300px -120px;
}

#buttonToConsumer,
#buttonToConsumer span {
background-position:-300px 0;
}

#buttonToConsumer strong {
color:#900270;
}

.link-button {
cursor:pointer;
display:block;
padding:0 5px;
}

.link-button,
.link-button span {
background:url(/Includes/Images/Common/sprite.png);
color:#545454;
height:43px;
text-decoration:none;
}

.contact-btn,
.contact-btn span {
background-position:-600px 0;
width:122px; /* Remember to subtract 10px of padding*/
}

.case-study-btn,
.case-study-btn span {
background-position:-740px 0;
width:156px;
}

.contact-btn:hover,
.contact-btn:active,
.contact-btn:focus,
.contact-btn:hover span,
.contact-btn:active span,
.contact-btn:focus span {
background-position:-600px -60px;
}

.case-study-btn:hover,
.case-study-btn:active,
.case-study-btn:focus,
.case-study-btn:hover span,
.case-study-btn:active span,
.case-study-btn:focus span {
background-position:-740px -60px;
}

.get-online-btn,
.get-online-btn span {
background-position:-600px -120px;
width:136px;
}

.get-online-btn:hover,
.get-online-btn:active,
.get-online-btn:focus,
.get-online-btn:hover span,
.get-online-btn:active span,
.get-online-btn:focus span {
background-position:-600px -180px;
}

/* Home Panels */
.home-panels {
background:url(/Includes/Images/Business/home-panel-top.gif) no-repeat 0 0;
margin:20px 0 0 0;
padding:26px 0 0 0;
position:relative;
}

.home-panels-inner {
background:url(/Includes/Images/Business/home-panel.gif) no-repeat 0 100%;
padding:0 0 26px 0;
}

.home-panels-inner .home-panel-module {
min-height:189px;
}

.home-panels-inner .main-panel {
padding:0 22px 0 32px;
margin-right:7px;
width:428px;
}

.home-panels-inner .main-panel header {
margin:0;
}

.home-panels-inner .main-panel h2 {
color:#545454;
font-size:1.4419264em; /* 18 / 12.4833 */
}

.home-panels-inner .main-panel h3 {
color:#545454;
font-size:1.081444em; /* 13.5 / 12.4833 */
}

.home-panels-inner .main-panel p {
margin-bottom:0.5em;
}

.home-panels-inner .main-panel hr {
background:#dddddd;
color:#dddddd;
margin:1em 0 0.75em 0;
}

.home-panels-inner .center-panel {
margin:-22px 14px 0 0;
padding:0 29px 0 37px;
position:relative;
width:217px;
}

.home-panels-inner .search-panel {
background:url(/Includes/Images/Common/module-sprite.png) no-repeat 13px 0;
}

.home-panels-inner .fast-connect {
margin-top:0;
overflow:hidden;
padding:0 13px;
width:257px;
}

.home-panels-inner .search-panel .wrap {
margin:90px 0 0 0;
}

.home-panels-inner .search-panel .wrap .txt-wrap {
background:url(/Includes/Images/Business/local-find-input-bg.gif) no-repeat 0 0;
height:34px;
overflow:hidden;
padding:0 14px;
position:relative;
width:148px;
}

.home-panels-inner .search-panel .wrap .txt-wrap input {
background:none;
border:0;
color:#929292;
font-size:100%;
height:35px;
line-height:35px;
overflow:hidden;
position:relative;
vertical-align:top;
width:100%;
}

.home-panels-inner .search-panel .btn-local-find {
background:url(/Includes/Images/Common/sprite.png) no-repeat -1340px 0;
height:26px;
margin:72px 0 0 0;
width:57px;
}

.home-panels-inner .search-panel .btn-local-find:hover,
.home-panels-inner .search-panel .btn-local-find:active,
.home-panels-inner .search-panel .btn-local-find:focus {
background-position:-1340px -50px;
}

.home-panels-inner .fast-connect h2 {
background:url(/Includes/Images/Common/sprite.png) no-repeat 0 -250px;
color:#00b0ca;
font-weight:bolder;
height:59px;
margin:0 auto 23px auto;
width:227px;
}

.home-panels-inner .fast-connect .row {
margin-right:10px;
width:126px;
}

.home-panels-inner .fast-connect p{
color:#717171;
font-size:1.2016em; /* 15 / 12.4833 */
}

.home-panels-inner .fast-connect img {
height:116px;
width:116px;
}

.btn-download {
bottom:0;
left:12px;
position:absolute;
}

.btn-download {
background:url(/Includes/Images/Common/sprite.png) no-repeat -920px -360px;
height:26px;
width:126px;
}

.btn-download:hover,
.btn-download:active,
.btn-download:focus {
background-position:-920px -410px;
}

.home-panels-inner .banner-panel {
overflow:hidden;
padding:0 5px;
position:relative;
width:164px;
}

.home-panels-inner .banner-panel h2#wirelessRouter {
background:url(/Includes/Images/Common/module-sprite.png) no-repeat -450px 0;
color:#ffffff;
font-size:2.7236em; /* 34 / 12.4833 */
height:209px;
line-height:1em;
position:relative;
z-index:0;
text-align:center;
width:164px;
}

.see-cloud-btn,
.see-cloud-btn span,
/* Remove these afterwards*/
.banner-module .see-cloud-btn,
.banner-module .see-cloud-btn span {
background:url(/Includes/Images/Common/sprite.png) no-repeat -1410px 0;
cursor:pointer;
height:26px;
text-decoration:none!important;
width:134px;
}

.see-cloud-btn:hover,
.see-cloud-btn:active,
.see-cloud-btn:focus,
.see-cloud-btn:hover span,
.see-cloud-btn:active span,
.see-cloud-btn:focus span {
background-position:-1410px -50px;
}

.home-panels-inner .banner-panel .see-cloud-btn {
margin:-50px auto 0 auto;
}

.banner-module .see-cloud-btn {
position:absolute;
top:50px;
right:10px;
}

/* content pages panels */

section.pnl,
.main-panel section article {
background-image:url(/Includes/Images/Common/panelLargeBG.png);
background-repeat:no-repeat;
}
    
section.pnl {
    margin:0 0 1.3em;
    background-position:0 0;
    overflow:hidden;}
    
.main-panel section article {
    background-position: -1400px 100%;
	/*min-height:140px;*/
    padding: 20px;}
	
.main-panel section.pnl-large article {
    min-height: 500px;
    background-position: -700px 100%;}

.main-panel section.pnl-short article {
background-position:-2900px 100%;
}
	
.Business .content .pnl h3 a,
.Consumer .content .pnl h3 a {
color:#545454;
}	

.Business .content .pnl h3 a:hover,
.Business .content .pnl h3 a:active,
.Business .content .pnl h3 a:focus {
color:#00B0CA;
}	

.Consumer .content .pnl h3 a:hover,
.Consumer .content .pnl h3 a:active,
.Consumer .content .pnl h3 a:focus {
color:#AC0577;
}	

.pnl > article h2 {
padding-bottom:0.3em;
}
	
.pnl article article h2 {
    margin:0;
    padding:0;
    font-size:1.3em;}

.pnl article article time {
    margin:0 0 1.3em;
    display:block;}

.main-panel section article article {
    background: none;
    border-bottom: 1px solid #e0e0e0;
    margin: 0 0 1.3em;
    min-height: 0 !important;
    padding: 0 0 0.3em;}
	
section.pnl hr {
background:#e0e0e0;
color:#e0e0e0;
margin:1.3em 0;
}

.main-panel section article article.last-article {
	border:none;
	margin-bottom:0;
}

section.pnl.most-recent {
    background-position: -2100px 0;}

section.pnl.most-recent h1{
padding-bottom:0;
}
	
section.pnl.most-recent time {
display:block;
margin-bottom:1em;
}
	
section.pnl.most-recent a.cta-link {
    color:#fff;}
    
section.most-recent article {
background-position: -2100px 100%;
min-height:140px;
}
    
    
.main-panel section h1 {
    padding:0 0 1em;}
    
.main-panel section p {
    margin:0 0 1em;}

.main-panel section.pnl.accordion article {
padding:20px 0 0 0;
}

.main-panel section.pnl.accordion .accordion-content > article {
padding-top:0;
}

.main-panel section.pnl.accordion article .accordion-content {
padding:0 20px 20px 20px;
}

.main-panel section.pnl.accordion.opened article .accordion-content{
min-height:30px;
}

section.pnl.accordion h1 {
font-size:1.2817em;
padding:0;
position:relative;
}
 
section.pnl.accordion h1 a {
    color:#545454;
	display:block;
	margin-top:-20px;
	padding:20px;
	text-decoration:none;
}

section.pnl.accordion h1 a:hover,
section.pnl.accordion h1 a:active,
section.pnl.accordion h1 a:focus {
text-decoration:none;
}
 
section.pnl.accordion h1 a span {
	background-image:url(/Includes/Images/Common/sprite.png);
	cursor:pointer;
    display:block;
    font-weight:bold;
    height:20px;
    margin-top:-10px;
    position:absolute;
    right:10px;
    top:50%;
    width:20px;
}

.Business section.pnl.accordion h1 a span {
color:#11b5ce;
}

.Consumer section.pnl.accordion h1 a span {
color:#ac0577;
}

.main-panel section.pnl.accordion article {
min-height:0;
}

.Consumer section.pnl.accordion.closed h1 a span {
background-position:-1850px -90px;
}

.Consumer section.pnl.accordion.opened h1 a span {
background-position:-1850px -60px;
}

.Business section.pnl.accordion.closed h1 a span {
background-position:-1880px -90px;
}

.Business section.pnl.accordion.opened h1 a span {
background-position:-1880px -60px;
}

.main-panel section.accordion.closed {
background-position:-2900px 0;
}

.main-panel section.accordion.closed > article {
background-position:-2900px 100%;
}

.main-panel section.accordion.closed.closed-hover  {
background-position:-3620px 0;
}

.main-panel section.accordion.closed.closed-hover > article {
background-position:-3620px 100%;
}

.main-panel section .last-item {
    border:0;
    margin:0;}
    
section.news-pagination ul {
    margin:0;}
	
section.pnl.accordion .accordion-content img {
    margin:0.5em 0 1em 0;
    height:auto;
    max-width:584px;}

section.pnl.accordion blockquote {
    font-style:italic;
	line-height:1.3em;
    margin:0 0 1em 0;
}

.link-group {
    display:block;
    margin:0 0 1.3em;}
    

    
.pnl .link-group {
    margin:1.3em 20px 1.3em 20px;}

/* Benefits Panel */
.pnl .row {
margin-left:43px;
}

.pnl .row .col {
display:inline;
float:left;
margin:0 20px 1em 0;
width:240px;
}

.pnl .row .col h3 {
margin-bottom:0.5em;
}

.pnl .row .col img {
height:auto;
margin-bottom:1em;
width:240px;
}

/* List and button */
.content.two-col article .list-and-button ul {
margin:0 0 1em 0;
width:350px;
}

.content.two-col article .list-and-button .get-online-btn {
margin-top:-23px;
position:absolute;
right:35px;
top:46%;
}

/* Icon List */
.content.two-col article .icon-list ul {
margin:0 0 0 1em;
padding:0.2em 0 0 0;
}

.content.two-col article .icon-list ul li {
background:none;
display:inline;
float:left;
margin-right:0.5em;
padding:0;
}

.icon-list h3 {
    margin-top: 10px;}

.icon-mobile {
background-image:url(/Includes/Images/Common/sprite.png);
height:40px;
}

.content .ios {
background-position:-1400px -100px;
width:116px;
}

.content .android {
background-position:-1540px -100px;
width:115px;
}

.content .windows {
background-position:-1670px -100px;
width:137px;
}

.content .ios:hover,
.content .ios:active,
.content .ios:focus {
background-position:-1400px -150px;
}

.content .android:hover,
.content .android:active,
.content .android:focus {
background-position:-1540px -150px;
}

.content .windows:hover,
.content .windows:active,
.content .windows:focus {
background-position:-1670px -150px;
}

/*
.Consumer .ios {
background-position:-1410px -180px;
width:48px;
}

.Consumer .android {
background-position:-1470px -180px;
width:77px;
}

.Consumer .windows {
background-position:-1560px -180px;
width:97px;
}

.Consumer .ios:hover,
.Consumer .ios:active,
.Consumer .ios:focus {
background-position:-1410px -220px;
}

.Consumer .android:hover,
.Consumer .android:active,
.Consumer .android:focus {
background-position:-1470px -220px;
}

.Consumer .windows:hover,
.Consumer .windows:active,
.Consumer .windows:focus {
background-position:-1560px -220px;
}
*/
.item-content.pnl h1 a {
color:#545454;
}

.Business .item-content.pnl h1 a:hover,
.Business .item-content.pnl h1 a:active,
.Business .item-content.pnl h1 a:focus {
color:#00B0CA;
}	

.Consumer .item-content.pnl h1 a:hover,
.Consumer .item-content.pnl h1 a:active,
.Consumer .item-content.pnl h1 a:focus {
color:#AC0577;
}	

/* Item List Specific - Image in header */
section.item-content.pnl.accordion h2 {
color:#545454;
margin-bottom:1em;
}

section.item-content.accordion .accordion-content {
padding-top:30px;
}

/* Two-column side column */
.two-col .side-panel .module-wrap {
background:url(/Includes/Images/Common/side-panel-sprite.png) no-repeat 0 top;
margin-bottom:1em;
padding:4px 0 0 0;
}

.two-col .side-panel .module {
background:url(/Includes/Images/Common/side-panel-sprite.png) no-repeat 0 bottom;
padding:0 0 25px 0;
}

.two-col .side-panel .module-wrap.short {
background:url(/Includes/Images/Common/side-panel-sprite.png) no-repeat -400px top;
}

.two-col .side-panel .module-wrap.short .module {
background:url(/Includes/Images/Common/side-panel-sprite.png) no-repeat -400px bottom;
}

.two-col .side-panel .module h2 {
background:url(/Includes/Images/Common/side-panel-header-sprite.png) no-repeat 0 top;
color:#ffffff;
margin:0 auto;
padding:12px 16px;
width:261px;
}

.two-col .side-panel .module h3 {
color:#545454;
font-size:1.121498em; /* 14 / 12.4833 */
line-height:1.3em;
margin-bottom:1em;
line-height:1em;
}

.two-col .side-panel .module-content {
padding:28px 20px 0 20px;
}

.two-col .side-panel ul {
margin:0 0 1em 0;
}

.two-col .side-panel ul li {
border-bottom:1px solid #e6e6e6;
color:#545454;
padding-bottom:1em;
}

.two-col .side-panel ul li.last-item {
border:none;
}

.content.two-col .module-content ul li {
padding-bottom:1em;
}

.two-col .side-panel .row {
border-bottom:1px solid #e3e3e3;
margin-bottom:1.5em;
}

.two-col .side-panel .row .row-copy {
float:left;
width:190px;
}

.two-col .side-panel img {
display:inline;
float:left;
margin-right:13px;
}

.two-col .side-panel .row img {
height:60px;
width:60px;
}

.two-col .side-panel .last-row {
border-bottom:0;
margin-bottom:0;
}

.two-col .side-panel .twitter-news h3 {
margin:0;
}

.two-col .side-panel .twitter-news h3 a {
text-decoration:none;
}

.two-col .side-panel .twitter-news h3 a:hover,
.two-col .side-panel .twitter-news h3 a:active,
.two-col .side-panel .twitter-news h3 a:focus {
text-decoration:underline;
}

.two-col .side-panel .twitter-news p {
margin-bottom:0.5em;
}

.two-col .side-panel .twitter-news p.twitter-details {
font-size:0.80107em; /* 10 / 12.4833 */
}

.two-col .side-panel .twitter-news ul {
margin:0;
}

.two-col .side-panel .twitter-news ul li {
background:none;
list-style-type:none;
margin:0 0 1em 0;
padding:0 0 1em 0;
}

.two-col .side-panel .banner-module {
background:#24b2ca url(/Includes/Images/Common/module-sprite.png) no-repeat -820px 0;
height:126px;
margin-bottom:1em;
padding:0;
position:relative;
width:303px;
}

.two-col .side-panel .contact-module .module {
padding:0 0 15px 0;
}

.two-col .side-panel .banner-module h2 {
color:#ffffff;
display:none;
font-size:2em;
left:26px;
line-height:1em;
position:absolute;
text-align:center;
top:13px;
}

.two-col .side-panel .contact-module .module h3{
float:left;
font-size:1em;
line-height:1.3em;
margin:4px 10px 0 0;
width:120px;
}

.two-col .side-panel .contact-module .module-content {
padding-top:15px;
position:relative;
}

/* Google Map Module */
.two-col .side-panel .contact-map .module h2 {
background:none;
color:#545454;
margin:0 0 1em 0;
padding:0;
width:auto;
}

.two-col .side-panel .contact-map .module-content {
padding:28px 10px 0 20px;
}

.two-col .side-panel .contact-map .module-content p {
color:#545454;
}

.two-col .side-panel .contact-map .module-content p em {
font-size:1.4419264em; /* 18 / 12.4833 */
}

.Business .two-col .side-panel .contact-map .module-content p em span {
color:#00b0ca;
}

.Consumer .two-col .side-panel .contact-map .module-content p em span {
color:#ac0577;
}

.two-col .side-panel .contact-map #cloudMap {
background:#ffffff;
border:2px solid #ffffff;
height:324px;
margin-bottom:1em;
width:259px;
}

/* Equal two column template */
.equal-two-col header {
margin:0;
}

.equal-two-col h1,
.equal-two-col h2 {
color:#545454;
font-size:1.4419264em; /* 18 / 12.4833 */
margin-bottom:1em;
padding-bottom:0;}

.equal-two-col .row {
border-bottom:1px solid #b2b2b2;
color:#545454;
margin:0 auto;
padding:3em 0;
width:924px;
}

.equal-two-col .row .row-copy {
float:left;
width:440px;
}

.equal-two-col .row .link-button {
margin:0.5em 1em 0.5em 0;
text-decoration:none;
}

.equal-two-col .row img {
height:auto;
width:440px;
}

.equal-two-col img.left-image {
display:inline;
float:left;
margin-right:44px;
}

.equal-two-col img.right-image {
display:inline;
float:right;
margin-left:44px;
}

.equal-two-col .last-row {
border-bottom:0;
}

/* Sub nav menu */ 
.full-grey-box-outer {
background:url(/Includes/Images/Common/sub-nav-tab-menu.gif) no-repeat left bottom;
}

.full-grey-box-inner {
background:url(/Includes/Images/Common/sub-nav-tab-menu-top.gif) no-repeat left top;
display:block;
padding:12px 7px 0 15px;
position:relative;
width:938px;
}

nav.tab-container {
clear:both;
}

ul.tab-menu {
margin:0;
}

*:first-child+html .ul.tab-menu {
margin-bottom:10px;
}

ul.tab-menu li {
background:url(/Includes/Images/Common/sub-nav-tab-menu-item-right.gif) no-repeat right top;
display:inline;
float:left;
height:32px;
margin:0 8px 10px 0;
padding:0;
position:relative;
}

.content ul.tab-menu li a {
background:url(/Includes/Images/Common/sub-nav-tab-menu-item-left.gif) no-repeat left top;
color:#545454;
display:block;
float:left;
font-size:14px;
line-height:1em;
margin:0;
padding:8px 10px 10px 10px;
position:relative;
text-decoration:none;
width:auto;
}

ul.tab-menu > li a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
ul.tab-menu a {float:none;}
/* End IE5-Mac hack */
ul.tab-menu li a:hover,
ul.tab-menu li.current a:hover {
background-position:left -120px;
color:#ffffff;
}

ul.tab-menu li.current {
background-position:right -240px;
}

ul.tab-menu li.current a {
background-position:left -240px;
color:#ffffff;
}

ul.tab-menu li:hover,
ul.tab-menu li.current:hover {
background-position:right -120px;
}

ul.tab-menu li:focus,

/* not for IE5.x or IE6 */
ul.tab-menu li:hover, 
ul.tab-menu li:hover a {
color:#ffffff;
}

* html ul.tab-menu li a:hover{
background-position:left top;
color:#545454;
}

* html ul.tab-menu li.current a:hover {
background-position:left -240px;
color:#ffffff;
}

/* Case studies links section */
.case-study-box {
padding-bottom:2em;
}

ul.case-study-row {
    display: inline;
    float: left;
    margin: 0 7px 0 0;
    position: relative;
    width: 180px;
    z-index: 1;}

ul.case-study-row li {
display:inline;
float:left;
line-height:1em;
list-style-type:none;
margin:0 0 0.5em 0;
padding-bottom:0;
width:100%;
}

/* Full width privacy policy/content */
.full-width .intro .intro-copy h1 {
font-size:1.4419264em; /* 18 / 12.4833 */
}

.group-content {
background:url(/Includes/Images/Common/subtle-gradient-top.gif) repeat-x 0 0;
padding:40px 30px;
}

.group-content .group {
border-bottom:1px solid #ececec;
margin:0 0 1.5em 0;
padding:0 0 1em 0;
}

.group-content .group h2 {
font-size:1.4419264em; /* 18 / 12.4833 */
}

.Consumer .group-content .group h2 {
color:#ac0577;
}

.Business .group-content .group h2 {
color:#00acd4;
}

.Business .group-content .group a {
color:#00acd4;
text-decoration:none;
}

.Business .group-content .group a:hover,
.Business .group-content .group a:active,
.Business .group-content .group a:focus {
color:#00acd4;
text-decoration:underline;
}

.Consumer .group-content .group a {
color:#ac0577;
text-decoration:none;
}

.Consumer .group-content .group a:hover,
.Consumer .group-content .group a:active,
.Consumer .group-content .group a:focus {
color:#ac0577;
text-decoration:underline;
}

/*Image replacements*/

header h1 a, header h1 a span {
    width:221px;
    height:70px;
    background:url(/Includes/Images/Common/theCloudLogo.png) no-repeat 0 0;}
    
    
/* Forms */

.clone {
    color: #929292;
    font-size: 80%;}
    
#main fieldset ul {
    margin:0;
    padding:0;}
    
#main fieldset ul li   {
    background: none;
    list-style: none;
    padding: 0;
    position:relative;
    overflow:hidden;
    margin:0 0 1.65em;}
    
.two-col .side-panel fieldset ul li {
    border:0;
    padding:0;}
    
fieldset .err-msg {
    float:left;
    width:100%;
    color:#ed1c24;
    margin: 0.5em 0 0;}

fieldset .message-section .err-msg {
bottom:0;
left:0;
margin:0;
position:absolute;
}
	
#main fieldset li input,
#main fieldset li label,
#main fieldset li select,
#main fieldset li textarea {
    width:235px;
    float:left;
    clear:both;
    color:#545454;
    font-size:1.1em;
    height:2.2em;
    line-height:2.2em;}
    
#main fieldset li.long-element label {
    width:100%;
    margin: 0 0 0.05em;}

#main fieldset li.long-element input,
#main fieldset li.long-element select,
#main fieldset li.long-element textarea {
    width:495px;} 
    
#main fieldset li.short-element input,
#main fieldset li.short-element select,
#main fieldset li.short-element textarea {
    width:135px;} 
    

	
#main fieldset li select {
    padding:5px !important;} 

.note span {
    bottom: -0.15em;
    font-size: 1.2em;
    font-weight: 700;
    position: relative;}

#main fieldset li label em {
display:none;
}
	
#main fieldset li label.required em {
    bottom: -0.15em;
	display:inline;
    font-size: 1.2em;
    font-weight: 700;
    position: relative;}

	
.Business .required em,
.Business .note span {
color: #00b0ca;
}

.Consumer .required em,
.Consumer .note span {
color:#ac0577;
}
    
#main fieldset li input,
#main fieldset li textarea {
    width:225px;
    padding:0 5px;}
	
#main .side-panel fieldset label,
#main .side-panel fieldset input,
#main .side-panel fieldset textarea,
#main .side-panel fieldset select {
    width:250px;
    margin-right:0;}
    
#main fieldset li input,
#main fieldset li select,
#main fieldset li textarea,
#main fieldset .radio-chckBox input.non-radio-chckBox {
    border:1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, 0.1);   }
    
#main fieldset li textarea {
    min-height:150px;
	line-height:1.3em;
}   

    
#main fieldset li li {
    float:left;
    width:270px;
    margin: 0;}
    

#main fieldset li label {
    margin:0 35px 0.05em 0;}
    
#main fieldset .radio-chckBox input {
    position:absolute;
    left:-5px;
    top:0;
    width:25px;
    border:0;
    box-shadow: none;
    border-radius: 0;
    outline:none;}

#main fieldset .radio-chckBox input[type="radio"] {
border:0;
box-shadow: none;
border-radius: 0;
height: 14px;
left: 0;
margin:0;
outline:none;
padding:0;
position:absolute;
top: 0.6em;
width: 14px;
}
    
#main fieldset .radio-chckBox label {
    margin: 0 35px 0.05em 26px;
    width: auto;
    clear:none;
    overflow: hidden;
    float:left;}

#main fieldset .radio-chckBox li {
    width:100%;}
    
#main fieldset .radio-chckBox input.non-radio-chckBox {
    float: left;
    position: relative;
    width: 225px;
    clear:none;
    border:1px solid #ddd;}

.counter {
display:inline;
float:right;
color:#717171;
margin:0.5em 78px 0 0;
}
#main .side-panel fieldset ul li {
clear:both;
}

.side-panel .counter {
clear:both;
display:block;
float:none;
line-height:1.3em;
margin:0;
padding-top:0.5em;
text-align:right;
width:100%;
}
	
/* File upload section */
#main fieldset li.f-upload {
margin-bottom:4em;
overflow:visible;
}

#main fieldset li input[type="file"] {
border:1px solid #DDDDDD;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
float:none;
height:auto;
line-height:1.3em;
padding:0.5em 0.3em;
max-width:250px;
}
	
#main fieldset input.btn-submit {
background:url(/Includes/Images/Common/sprite.png) no-repeat -750px -120px;
border:0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
height:46px;
padding:0;
width:142px;
}

#main fieldset input.btn-submit:hover,
#main fieldset input.btn-submit:active,
#main fieldset input.btn-submit:focus {
background-position:-750px -180px;
}

#main fieldset input.btn-submit-request {
background-image:url(/Includes/Images/Common/sprite.png);
border:0;
border-radius:0;
box-shadow:none;
height:38px;
padding:0;
width:152px;
}

#main.Business fieldset input.btn-submit-request {
background-position:-920px -120px;
}

#main.Business fieldset input.btn-submit-request:hover,
#main.Business fieldset input.btn-submit-request:active,
#main.Business fieldset input.btn-submit-request:focus {
background-position:-920px -180px;
}

#main.Consumer fieldset input.btn-submit-request {
background-position:-920px -240px;
}

#main.Consumer fieldset input.btn-submit-request:hover,
#main.Consumer fieldset input.btn-submit-request:active,
#main.Consumer fieldset input.btn-submit-request:focus {
background-position:-920px -300px;
}

.note {
color:#545454;
}

footer .note {
font-size:0.9em;
margin-top:40px;
}

/* Carosel */

.carosel-container {
    height:237px;
    width:100%;
    margin:20px 0 0;
	position:relative;
    background:url(/Includes/Images/Consumer/caroselBG.png) no-repeat 0 0;}
    
.carosel-container h2 {
left:20px;
top:15px;}

.Business .carosel-container h2,
.Business .carosel-container h2 span {
background:url(/Includes/Images/Common/sprite.png) no-repeat -1560px 0;
height:18px;
width:167px;
margin:0;}
    
.Consumer .carosel-container h2 {
left:20px;
top:15px;
}

.Consumer .carosel-container h2,
.Consumer .carosel-container h2 span {
background:url(/Includes/Images/Common/sprite.png) no-repeat -1560px -30px;
height:18px;
width:199px;
margin:0;}
	
.carosel {
	padding:0;
	margin-top:35px;
    position:relative;
    overflow:hidden;
    width: 100% !important;}
    
.jCarouselLite {
    margin: 0 0 0 58px;
    overflow: hidden;
	position:relative;
    width: 855px;}
    
.carosel > a {
	cursor:pointer;
    position:absolute;
	text-decoration:none;
    top:42px;
	z-index:2;}
    
.carosel > a,
.carosel > a span {
	background-image:url(/Includes/Images/Common/sprite.png);
    width:29px;
    height:82px;}

	
.Business .carosel a.prev {
	background-position:-1200px -300px;
    left:5px;}
	
.Business .carosel a.prev span {
    background-position:-1200px -300px;}
	
.Business .carosel a.next {
	background-position:-1240px -300px;
    right:3px;}  
    
.Business .carosel a.next span {
    background-position:-1240px -300px;}


.Business .carosel a.prev.disabled,
.Business .carosel a.prev.disabled span,
.Business .carosel a.prev.disabled:hover,
.Business .carosel a.prev.disabled:active,
.Business .carosel a.prev.disabled:focus,
.Business .carosel a.prev.disabled:hover span,
.Business .carosel a.prev.disabled:active span,
.Business .carosel a.prev.disabled:focus span {
background-position:-1200px -400px;
}

.Business .carosel a.next.disabled,
.Business .carosel a.next.disabled span,
.Business .carosel a.next.disabled:hover,
.Business .carosel a.next.disabled:active,
.Business .carosel a.next.disabled:focus,
.Business .carosel a.next.disabled:hover span,
.Business .carosel a.next.disabled:active span,
.Business .carosel a.next.disabled:focus span {
background-position:-1240px -400px;
}

.Consumer .carosel a.prev {
	background-position:-1200px 0;
    left:5px;}
	
.Consumer .carosel a.prev span {
    background-position:-1200px 0;}
	
.Consumer .carosel a.next {
	background-position:-1240px 0;
    right:3px;}  
    
.Consumer .carosel a.next span {
    background-position:-1240px 0;}

.Consumer .carosel a.prev.disabled,
.Consumer .carosel a.prev.disabled span,
.Consumer .carosel a.prev.disabled:hover,
.Consumer .carosel a.prev.disabled:active,
.Consumer .carosel a.prev.disabled:focus,
.Consumer .carosel a.prev.disabled:hover span,
.Consumer .carosel a.prev.disabled:active span,
.Consumer .carosel a.prev.disabled:focus span {
background-position:-1200px -200px;
}

.Consumer .carosel a.next.disabled,
.Consumer .carosel a.next.disabled span,
.Consumer .carosel a.next.disabled:hover,
.Consumer .carosel a.next.disabled:active,
.Consumer .carosel a.next.disabled:focus,
.Consumer .carosel a.next.disabled:hover span,
.Consumer .carosel a.next.disabled:active span,
.Consumer .carosel a.next.disabled:focus span {
background-position:-1240px -200px;
}

.carosel a.prev:hover,
.carosel a.prev:active,
.carosel a.prev:hover span,
.carosel a.prev:active span {
background-position:-1200px -100px;
}

.carosel a.next:hover,
.carosel a.next:active,
.carosel a.next:hover span,
.carosel a.next:active span {
background-position:-1240px -100px;
}

.jCarouselLite ul {
display:inline;
float:left;
}

.carosel div li {
	display:inline;
    float:left;
    margin:5px;
    width:161px;
    height:160px;}

.carosel li a {
cursor:pointer;
text-decoration:none;
}
	
.carosel li .replace,
.carosel li .replace span {
    width:161px;
    height:160px;
	}
	
.carosel li .replace span {
    text-indent:-9999px;}
    
.carosel li .replace h4,
.carosel li .replace em {
    display: block;
    font-size: 0.8em;
    line-height: 1em;
    max-height: 80px;
    overflow: hidden;
    padding: 10px;}
    
.carosel li.i-02 .replace,    
.carosel li.i-02 .replace span {
background-position:-170px 0;
}
  
.carosel li.i-03 .replace,    
.carosel li.i-03 .replace span {
background-position:-340px 0;
}

.carosel li.i-04 .replace,    
.carosel li.i-04 .replace span {
background-position:-510px 0;
}

.carosel li.i-05 .replace,    
.carosel li.i-05 .replace span {
background-position:-680px 0;
}

.carosel li.i-06 .replace,    
.carosel li.i-06 .replace span {
background-position:-850px 0;
}

.carosel li.i-07 .replace,    
.carosel li.i-07 .replace span {
background-position:-1020px 0;
}
/* ETC for more items */
.carosel li.i-08 .replace,    
.carosel li.i-08 .replace span {
background-position:-170px 0;
}

.carosel li.i-09 .replace,    
.carosel li.i-09 .replace span {
background-position:-170px 0;
}

.carosel li.i-10 .replace,    
.carosel li.i-10 .replace span {
background-position:-170px 0;
}

/* Generic Partners logos */

div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

#makeMeScrollable
{
	width: 960px;
	height: 85px;
	position: relative;
}
		
#makeMeScrollable div.scrollableArea img
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
    
/* Two Column page layout */

.page-intro {
    padding: 0 10px;}
    
.two-col .main-panel {
    float: left;
    margin: 1em 16px 1em 8px;
    width: 624px;}
    
.two-col .side-panel {
    float: right;
    margin:1em 8px 1em 0;
    width: 303px;}
    
.news-pagination .display-option {
    float:right;}

.news-pagination .display-option span {
margin-right:0.5em;
}
	
.content .news-pagination ul li {
    list-style:none;
    float:left;}
    
/* Site footer - Common styles */

footer {
    padding:39px 0 2em 0;
    background:url(/Includes/Images/Common/footerBG.gif) repeat-x 0 0;
    position:relative;
    color:#333;}
    
footer small {
	font-size:0.9em;
    position:absolute;
    left:0;
	line-height:1.3em;
    top:42px;}
    
footer .social-btns {
    position: absolute;
    right: 0;
    top:37px;
    width: 10em;}
    
footer .social-btns h5 {
	display:inline;
    float:left;
    font-size:0.9em;
	margin-left:0.3em;
	margin-top:5px;
	line-height:1.3em;
	}

footer .social-btns ul {
margin-top:2px;
width:4.7em;
}
	
footer .social-btns li {
    float:left;
	margin:0 2px 0 0;
    width:18px;
    height:18px;
    overflow: hidden;}

footer .social-btns li.end {
margin:0;
}
	
footer .social-btns a {
background:url(/Includes/Images/Common/sprite.png);
background-repeat:no-repeat;
height:18px;
width:18px;
}

footer .social-btns a.twitter-btn {
background-position:-1850px 0;
}

footer .social-btns a.facebook-btn {
background-position:-1880px 0;
}

footer .social-btns a.blog-btn {
background-position:-1910px 0;
}

footer .social-btns a.twitter-btn:hover,
footer .social-btns a.twitter-btn:active,
footer .social-btns a.twitter-btn:focus {
background-position:-1850px -30px;
}

footer .social-btns a.facebook-btn:hover,
footer .social-btns a.facebook-btn:active,
footer .social-btns a.facebook-btn:focus {
background-position:-1880px -30px;
}

footer .social-btns a.blog-button:hover,
footer .social-btns a.blog-button:active,
footer .social-btns a.blog-button:focus {
background-position:-1910px -30px;
}
	
footer .footer-links {
    text-align: center;
	line-height:1.3em;
    padding: 3px 5.4em 0 1.8em;
    font-size:0.9em;}
    
footer .footer-links li {
    display:inline;
	margin:0;
    padding:0 4px;}
    
#main footer .footer-links a {
    color:#333;
	line-height:1.3em;
    text-decoration:underline;
	}

#main footer .footer-links a:hover,
#main footer .footer-links a:active,
#main footer .footer-links a:focus {
    text-decoration:none;}